<div class="">
    <label for="" style="font-size:20px">Almost done! Two questions left</label>
    <div class="row">
        <div class="col-sm-12">
            <label for="">1. Please describe your current certification status :</label> <br>
            <input type="radio" name="" id="">&nbsp;
            This is our first application <br>
            <input type="radio" name="" id="">&nbsp;
            Our company has already been certified by another party <br><br>

            <label for="">2. Which Control Union office would you be your preffered partner ?</label>
            <select name="" id="" class="form-control">
                <option value="">Select</option>
            </select>
        </div>
    </div>
</div>
<mat-dialog-actions align="end">
    <button mat-button mat-dialog-close>Close</button>
    <button mat-button [mat-dialog-close]="true" cdkFocusInitial>Submit</button>
</mat-dialog-actions>